Results 1 to 4 of 4
Discuss Which Version for HP nc6120 Laptop at the Distributions - Hackint0sh.org; I have the laptop HP nc6120 I have tried the iPC, iDeneb, Leo4All even Zephyroth ...
  1. #1
    Newbie Array

    Join Date
    Mar 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Which Version for HP nc6120 Laptop

    I have the laptop HP nc6120 I have tried the iPC, iDeneb, Leo4All even Zephyroth but I can't even reach the installation screen on each distro I have a different error message.
    On the last that I have tried (iPC) I get a "mkdir() failed to create /Library/Logs with error: Read-only file system". and then the system freezes.

    Maybe I am using wrong distro. The laptop specs are the following:

    Pentium M 740 CPU (1.73 GHz)
    Intel 915GM Chipset
    Intel GMA900 Video
    512MB RAM
    Broadcom 4318 wifi
    Broadcom NetXtreme 10/100/1000 ethernet
    AC97 audio
    60GB IDE HDD

    I have already installed Winxp and I have partition in my disc (20Gb) for Leopard.

    I have successfully installed Leopard in my other 2 systems which are AMD and they suppose to be more difficult and I am facing much more bigger difficulties now with Intel.

    Can someone try to give any hint.



  2. #2
    Hackint0sh Moderator Array icchansan's Avatar

    Join Date
    Sep 2007
    Location
    Puerto Ordaz, Venezuela, Venezuela
    Posts
    6,641
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    349

    Default

    Did you try cpus=1 -v ? btw, with this system you better try tiger
    HP Pavilion Elite m9250f
    Snow Leopard 10.6.6, Asus IPIBL-LB MOD BIOS, Intel Quad Core Q6600, 4GB RAM (800mhz), 2x500GB, nVidia 8600GT (Works), ALC888S (Works), Wireless RT73 (Works), LAN (Works) - How to Install - Blog - Hardware Combos - FAQ by TJ2K7
    Macbook Pro 13"
    iPhone 4
    Follow meh: @icchansan

    If you just want to support hackint0sh.org with a donation click here

  3. #3
    Newbie Array

    Join Date
    Mar 2009
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have also tried cpus=1 -v and got the same message. I am now downloading iATKOS 5i 10.5.5 to test this as well, if this fails then I will stop trying.
    I don't want tiger I already have Leopard on my other pc's and I prefer it.

  4. #4
    Newbie Array

    Join Date
    Nov 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Same problem.

    I'm having the same problem with a nc6120. Any pointers would be appreciated.

 

 

Similar Threads

  1. How to install any version on HP DV7 laptop???
    By wormm in forum Installation
    Replies: 6
    Last Post: 10-07-2011, 05:11 PM
  2. which version of hackintosh best supports my laptop?
    By jayrhodes53 in forum Distributions
    Replies: 4
    Last Post: 10-06-2010, 06:04 PM
  3. Which mac version run on my laptop
    By Clemi in forum Distributions
    Replies: 1
    Last Post: 08-26-2009, 03:40 AM
  4. buying a new laptop, help choosing version
    By NMLZ in forum Archiv (Leopard)
    Replies: 2
    Last Post: 10-07-2008, 05:12 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:26 AM.
twitter, follow us!